E-COBOL: On PeopleTools 8.55, what bit version - 32 or 64 bit of the Oracle client is required for use with HCM and CS? (Doc ID 2277531.1)

Last updated on JULY 10, 2017

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.55 and later
Information in this document applies to any platform.

Goal

On PeopleTools 8.55, what bit version - 32 or 64 bit of the Oracle client is required for use with HCM and CS?

 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms